/*
  ---------------------------------------------------
   Filename: button.css
   Doc Type: text/css 
             (Cascading Style Sheet, version 2)
   Author:   J. Blustein
   Version:  06 June 2002
   Comments: <none>
  ---------------------------------------------------
*/


   p.nav-bar {text-align: center}
    .noCSS   {visibility:hidden}
   span.button
             {border-style: outset; width: 17ex; padding: .2ex;
              border-color: #ffc; background-color: #ccc; color: #c00;
              text-align: center; text-transform:capitalize;
              font-weight: bold}
  span.button a
             {text-decoration:none}
  span.button a:active,
  span.button a:link,
  span.button a:visited
             {color:#c00; background: inherit}
  span.button a:hover
             {color:#33f;  background: inherit} 

/* EOF */
